/*---------------------------------------

	leanModal styles!! :)

-----------------------------------------*/

.leanModal {
	width: 600px;
	padding: 10px; 
    display:none;
	background: #FFF;
	text-align:center;
	box-shadow: 0px 0px 4px rgba(0,0,0,0.7); -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.7); -moz-box-shadow: 0 0px 4px rgba(0,0,0,0.7);  
}

.leanModal h2 
{
	color: #036;
	border: none;
	font-size:18px;
}

.leanModal pre
{
    border: 1px solid #808080;
    background-color: #F4F4F4;
    color:#808080;
    padding:15px;
    margin:0px;
    white-space: pre-wrap;       /* css-3 */
    white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
    font-size:12px;
	text-decoration:underline;
}

.leanModal p.left
{
    padding:0px;
    margin-top:10px;
    text-align:left;
}

div.leanModal p
{
	font-size:14px;
}

/*---------------------------------------

	LEAN MODAL

-----------------------------------------*/

#lean_overlay {
    position: fixed;
    z-index: 999999;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}


#leanTrigger {
	display:none;
}

.leanSonic canvas {
	height:30px;
}

#buttonplaceholder{
	margin:15px 0 0 0;
   }